body {
    direction: rtl;
}
.text-left {
    text-align: right
}
.text-right {
    text-align: left;
}
@media (min-width:768px) {
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: right;
}
    .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: right;
}
}

.btn-main {
    text-align: right;
}

[class^="icon-"], [class*=" icon-"] {
    float: right;
    padding-left: 10px;
}
.navbar-toggle .icon-bar {
    float: none !important;
}
form .form-label {
    text-align: right;
}

@media (min-width: 768px) {
.navbar-header {
    float: right;
}
    .navbar-nav > li{
    float: right;
}
    .navbar-right {
    float: left !important;
        margin-left: -15px !important;
}
    }
@media (max-width:768px ) {
    .nav {
            padding-right: 0;
    }
    .navbar-inverse .navbar-nav > li > a {
        padding-top: 15px;
    padding-bottom: 15px;
        border-bottom: 1px solid #000;
    }
}

.navbar-toggle {
    float: left;
    margin-left: 15px;
}


table .border-white td:first-child {
	border-right: 1px solid #0c7da7;
}

table .border-white td:last-child {
	border-left: 1px solid #0c7da7;
}